Antsle Forum

Welcome to our Antsle community! This forum is to connect all Antsle users to post experiences, make user-generated content available for the entire community and more. 

Please note: This forum is about discussing one specific issue at a time. No generalizations. No judgments. Please check the Forum Rules before posting. If you have specific questions about your Antsle and expect a response from our team directly, please continue to use the appropriate channels (email: [email protected]) so every inquiry is tracked. 

You need to log in to create posts and topics.

upgrade-edgelinux script fails

when I run the upgrade-edgelinux script is fails to properly uncompress the tar.gz file.


gzip: stdin: invalid compressed data--format violated

tar: Unexpected EOF in archive

tar: Error is not recoverable: exiting now

 * About to install edgeLinux 0.11.0

Continue? [y/N] 


if I try to continue and hit 'y' it continues to complete a backup and then I get the following error


usr/portage/packages/sys-kernel/

usr/portage/packages/sys-kernel/linux-firmware-20190114.tbz2

gzip: stdin: invalid compressed data--format violated

tar: Unexpected EOF in archive

tar: Unexpected EOF in archive

tar: Error is not recoverable: exiting now

 * Extracting update bundle failed. 


 

also getting the same error. I've tried deleting the file and restarting. Same results

Hey yall,

 

Thanks for bringing this up. This is a known issue, will be fixed with the next release, should be released within a week or so.